@charset "utf-8";
#left {
	width: 45%;
	margin-right: 5%;
	float: left;
}
#right {
	width: 45%;
	margin-left: 5%;
	float: left;
}

table td {
	font-size: 1.5em;
	border-bottom: #3150c6 solid 1px;
	padding: 3px 1em;
}

table th {
	color: #3150c6;
	text-align: left;
	font-size: 1em;
	padding: 3px 1em;
	border-bottom: #3150c6 solid 1px;
	border-left: #3150c6 solid 5px;
}

@media all and (min-width: 0) and (max-width: 736px)  {
	#left {
		width: 100%;
		margin: 0 0 20px 0;
	}
	#right {
		width: 100%;
		margin-right: 0;
		float: left;
	}
	#left img { width: 100%; }
	table { width: 90%; }
	table td { font-size: 1.25em; }
	table th { width: 4em; }
}